header {
    display: flex;
    align-items:center;
    justify-content:space-between;
    width: 105%;
    height: 100px;
    background-color: rgba(9, 180, 248, 0.429);
    color: azure;
    margin-bottom: -50px;
  }
.menu {
    display: flex;
    list-style: none;
}
.menu-link {
    text-decoration: none;
}
  
  .title {
    margin-right: 0;
  }

  .search_container{
    box-sizing: border-box;
    position: relative;
    border: 1px solid #999;
    padding: 0.5px;
    border-radius: 20px;
    height: 2.0em;
    width: 280px;
    
  }
  .search_container input[type="text"]{
    border: none;
    border-radius: 20px;
    padding: 0;
    width: 280px;
    height: 2.0em;
  }
  .search_container input[type="text"]:focus {
    outline: 0;
  }
  .search_container input[type="submit"]{
    cursor: pointer;
    font-family: FontAwesome;
    font-size: 1.3em;
    border: none;
    background: none;
    color: #3879D9;
    position: absolute;
    width: 2.5em;
    height: 2.5em;
    right: 0;
    top: -10px;
    outline : none;
  }

.right{
	position: absolute;
	text-align: right;
	right:20px;
	margin-left:100px;
}
  .container-fluid{
    margin-top: 0%;
  }
  .container {
    background-color:white; 
   }

   /* 何もしていない時の背景色 */
.btn_hover {
  color: #0a0a0a;
  }
  
  /* マウスオーバーした際の背景色 */
  .btn_hover:hover {
  color: #37beb0;
  }
  .btn_hover2 {
    color: #0a0a0a;
    }
    
    /* マウスオーバーした際の背景色 */
    .btn_hover2:hover {
    color: #0970f6;
    }

  